/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1180px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}

.menu-title {
	background: url(../../img/menu/title.gif) no-repeat;
	height: 41px;
	font-weight: bold;
	padding: 12px 0px 0px 12px;
	margin: 10px 0px 5px 10px;
}

.menu-all {
	background: #D2E8AA;
	font-weight: bold;
	padding: 6px 5px 5px 10px;
	margin: 5px 0px 5px 10px;
	font-size: 10pt;
	height: 25px;
	vertical-align: middle;
	cursor: pointer;
}

.menu-all-icon {
	background: url(../../img/menu/point02.gif) no-repeat;
	height: 11px;
	width: 10px;
	clear: right;
	position: absolute;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}


.menu-list-box {
	background: #FFFFFF;
	font-weight: bold;
	margin: 10px 0px 5px 10px;
	font-size: 9pt;
	height: 25px;
	vertical-align: middle;
	border: solid #9CBE8A 1px;
	padding: 0px 5px 0px 5px;
}

.menu-list-tbl {
	font-size: 10pt;
	width: 100%;
	padding: 0px 0px 0px 0px;

}

.menu-list-tbl .td-main {
	height: 26px;

	border-bottom: dashed #9CBE8A 1.5px;

}

.menu-list-tbl .td-bottom {
	height: 26px;
}

.menu-list-icon {
	background: url(../../img/menu/point01.gif) no-repeat;
	width: 150px;
	height: 10px;
	position: absolute;
	text-align: left;
	cursor: pointer;
}


.menu-list-link {
	color: #404040;
}

.menu-group {
	font-size: 9pt;
}

.menu-icon-link {
	color: #404040;
}


.menu-box {
	width: 1020px;
}
/********************************
 * 各機能アイコン
 ********************************/
.menu-img-00 {
	float: left;
	background: url(../../img/menu/icon005.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}
.menu-img-01 {
	float: left;
	background: url(../../img/menu/icon025.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-02 {
	float: left;
	background: url(../../img/menu/icon002.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-03 {
	float: left;
	background: url(../../img/menu/icon002.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-04 {
	float: left;
	background: url(../../img/menu/icon002.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-05 {
	float: left;
	background: url(../../img/menu/icon027.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-06 {
	float: left;
	background: url(../../img/menu/icon027.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-07 {
	float: left;
	background: url(../../img/menu/icon027.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-08 {
	float: left;
	background: url(../../img/menu/icon026.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}


.menu-img-09 {
	float: left;
	background: url(../../img/menu/icon009.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-10 {
	float: left;
	background: url(../../img/menu/icon010.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}


.menu-img-11 {
	float: left;
	background: url(../../img/menu/icon011.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-12 {
	float: left;
	background: url(../../img/menu/icon012.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-13 {
	float: left;
	background: url(../../img/menu/icon013.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-14 {
	float: left;
	background: url(../../img/menu/icon014.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-15 {
	float: left;
	background: url(../../img/menu/icon015.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-16 {
	float: left;
	background: url(../../img/menu/icon016.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-17 {
	float: left;
	background: url(../../img/menu/icon017.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-18 {
	float: left;
	background: url(../../img/menu/icon018.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-19 {
	float: left;
	background: url(../../img/menu/icon019.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-20 {
	float: left;
	background: url(../../img/menu/icon020.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-21 {
	float: left;
	background: url(../../img/menu/icon021.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-22 {
	float: left;
	background: url(../../img/menu/icon022.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-23 {
	float: left;
	background: url(../../img/menu/icon023.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-24 {
	float: left;
	background: url(../../img/menu/icon024.png) no-repeat;
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 95px 2px 0px 2px;
	margin: 5px 6px 5px 0px;
	cursor: pointer;
}

.menu-img-top {
	float: left;
	background: url(../../img/menu/icon000.gif) no-repeat;
}






/********************************
 * 明細リスト
 ********************************/

.tab_list {
	overflow:auto;
	width: 100%;
}

div.detail-list-th {
	float: left;
	display: block;
	color: #000000;
	background: #e0e0e0;
	font-weight: bold;
	font-size: 9pt;
	border: solid #C0C0C0 1px;
	padding: 2px 2px 2px 2px;
	border-collapse: collapse;
}

div.detail-list-td {
	float: left;
	display: block;
	font-size: 9pt;
	color: #000000;
	background-color: #ffffff;
	empty-cells: show;
	border-right: solid #C0C0C0 1px;
	border-bottom: solid #C0C0C0 1px;
	padding: 2px 3px 1px 4px;
}






table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
	background-color:#ffffff;
	empty-cells:show;
}


table.detail-list .td-right {
	text-align: right;
	empty-cells:show;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	empty-cells:show;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
	empty-cells:show;
	word-break:break-all;
}



/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}


.under-btnSize{
	width: 60px;
}

/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}
